pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

HEADS UP: INSTALL script breakage

A few days ago, I missed fixing some packages in the aftermath of my pkginstall framework changes on HEAD. As a result, some packages were not installed with the correct INSTALL/DEINSTALL scripts. The affected packages are:

    (1) packages that install GTK-2.x loaders (GTK2_LOADERS)
    (2) packages that set NO_BUILD but have INSTALL/DEINSTALL scripts.

In short, any packages you may have installed or binary packages you may have created since Monday, March 13 may be incorrect, and you should reinstall those packages from a current pkgsrc.

Sorry for the inconvenience.


        -- Johnny Lam <>

Home | Main Index | Thread Index | Old Index